apiVersion: v1
appVersion:  1.19.5.3112-b23ab3896-ls113
description: Plex Media Server
name: plex
version: 0.1
keywords:
  - plex
home: https://plex.tv/
icon: https://www.plex.tv/wp-content/uploads/2018/01/pmp-icon-1.png
sources:
  - https://github.com/munnerz/kube-plex
  - https://harbor.ervine.dev/public/x86_64/plex
maintainers:
  - name: Jonny
